weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" de "+(String(year));
var openwindow  = new Object();
function openFinanciamiento(id,clase){
    winame="Financiamientos"+id;
    if (!openwindow[winame] || openwindow[winame].closed){
		win ="window.open('/cgi-bin/RTM_v30/pl/expediente_financiamiento_rept.pl?lan=es&appid=RTM_v30&clase="+clase+"&id="+id+"','"+winame+"','left=0,top=0,width=100,height=100,resizable=yes,scrollbars=yes')";
		openwindow[winame]=eval(win);
    }
    else{openwindow[winame].focus()}
}